RubyGems Navigation menu

lemme-pry 0.5.0

Start a pry-session with specific gems or a (remote) script loaded.

Versions:

  1. 0.5.0 - June 13, 2017 (9 KB)

Runtime Dependencies (2):

  • bundler ~> 1.10
  • pry ~> 0.10
  • Development Dependencies (2):

  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Gert Goet

    SHA 256 checksum:

    ad2ca1c9ef57086ed51fda4735c93472224933e7a28f622ae27c8ee321eadf35

    Total downloads 813

    For this version 813

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: